.search-wrap {
  margin-bottom: 0.8rem;
  padding: 0;
}
.main-1.talent-dispatch {
  padding-bottom: 3rem;
}
.main-2 {
  padding-bottom: 3rem;
}
.main-2 .content {
  display: flex;
  align-items: flex-start;
  gap: 0.75rem;
}
.main-2 .detail {
  flex: 1;
  padding: 0 5.5rem 5.5rem;
  border-radius: var(--radius);
  background-color: #fff;
}
.main-2 .detail .tit {
  padding-top: 2.5rem;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid #d8d8d8;
}
.main-2 .detail .tit h1 {
  font-size: 1.4rem;
  text-align: center;
  max-width: 70%;
  margin: 0 auto;
  line-height: 1.2;
}
.main-2 .detail .tit p {
  font-size: 0.75rem;
  color: #999;
  text-align: center;
  margin-top: 1.3rem;
}
.main-2 .detail .download {
  margin-top: 1rem;
  padding: 1.1rem 1.9rem;
  background-color: #fbf6f6;
}
.main-2 .detail .download h6 {
  margin-bottom: 1rem;
}
.main-2 .detail .download .list {
  display: grid;
  gap: 1rem;
}
.main-2 .detail .download .list .item {
  display: flex;
  align-items: center;
  gap: 0.6rem;
}
.main-2 .detail .download .list .item img {
  width: 1.1rem;
}
.main-2 .detail .download .list .item span {
  font-family: "Light";
}
.main-2 .detail .download .list .item:hover span {
  color: var(--color-c1);
}
.main-2 .timeline {
  flex-shrink: 0;
  width: 18.75rem;
  padding: 3rem 2.5rem;
  border-radius: var(--radius);
  background-color: #fff;
}
.main-2 .timeline h2 {
  margin-bottom: 1rem;
  font-weight: normal;
}
.main-2 .timeline .timeline-progress ol li {
  position: relative;
  display: flex;
  align-items: center;
  gap: 0.75rem;
  height: 2.7rem;
  margin-bottom: 1rem;
  padding: 0 0.9rem;
  background-color: #f2f2f2;
}
.main-2 .timeline .timeline-progress ol li::after {
  content: "";
  position: absolute;
  left: 1.7rem;
  top: 100%;
  height: 1rem;
  border-left: 1px dashed #ccc;
}
.main-2 .timeline .timeline-progress ol li:last-child::after {
  display: none;
}
.main-2 .timeline .timeline-progress ol li .step {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 1.55rem;
  height: 1.55rem;
  border-radius: 50%;
  color: #fff;
  font-size: 0.75rem;
  background-color: #bbb;
}
.main-2 .timeline .timeline-progress ol li strong {
  flex: 1;
  color: #aaa;
  font-size: 0.75rem;
  font-weight: normal;
}
.main-2 .timeline .timeline-progress ol li time {
  flex-shrink: 0;
  color: #aaa;
  font-size: 0.6rem;
}
.main-2 .timeline .timeline-progress ol li.completed {
  background-color: #f2f8f4;
}
.main-2 .timeline .timeline-progress ol li.completed .step {
  background-color: #04b842;
}
.main-2 .timeline .timeline-progress ol li.completed strong,
.main-2 .timeline .timeline-progress ol li.completed time {
  color: #04a83c;
}
.main-2 .timeline .timeline-progress ol li.processing {
  background-color: #fbf4f4;
}
.main-2 .timeline .timeline-progress ol li.processing .step {
  background-color: #b55757;
}
.main-2 .timeline .timeline-progress ol li.processing strong,
.main-2 .timeline .timeline-progress ol li.processing time {
  color: #b55757;
}
.main-2 .timeline .timeline-legend {
  margin-top: 3.2rem;
}
.main-2 .timeline .timeline-legend p {
  display: flex;
  align-items: center;
  gap: 0.65rem;
  height: 2.25rem;
  margin-bottom: 0.65rem;
  padding: 0 1rem;
  color: #aaa;
  font-size: 0.72rem;
  background-color: #f2f2f2;
}
.main-2 .timeline .timeline-legend p i {
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  background-color: #bbb;
}
.main-2 .timeline .timeline-legend p.completed {
  color: #04a83c;
  background-color: #f2f8f4;
}
.main-2 .timeline .timeline-legend p.completed i {
  background-color: #04b842;
}
.main-2 .timeline .timeline-legend p.processing {
  color: #b55757;
  background-color: #fbf4f4;
}
.main-2 .timeline .timeline-legend p.processing i {
  background-color: #b55757;
}
@media (max-width: 768px) {
  .main-2 .content {
    flex-direction: column;
  }
  .main-2 .content .timeline {
    width: 100%;
  }
}
